%YAML 1.1
---
  holiday:
    locale: nb-NO
    region:
    date: 2012-01-01
    description: Nyttårsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-02-19
    description: Fastelavn
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-04-01
    description: Palmesøndag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-04-05
    description: Skjærtorsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-04-06
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-04-08
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-04-09
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-05-01
    description: Offentlig Høytidsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-05-08
    description: Frigjøringsdag 1945
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-05-17
    description: Grunnlovsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-05-17
    description: Kristi Himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-05-27
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-05-28
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-12-24
    description: Julaften
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-12-26
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2012-12-31
    description: Nyttårsaften
    type: NF
    notes:
...
